# bmi_project

A new Flutter project.

## Getting Started

# Step 1: Prepare Env
- เพิ่ม google_fonts -> pubspecs
- สร้าง assets\images นำรูปที่เตรียมมาใส่ เพิ่ม assets-> assets/images/
- ทดลอง run ครั้งแรก
# Step 2: Widget
- Container
- Image.asset
    - fit: BoxFit
- SafeArea



